{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "aleixpol@kde.org",
        "Name": "Aleix Pol i Gonzalez",
        "Name[ar]": "ألكس بول غنزالز",
        "Name[ast]": "Aleix Pol i Gonzàlez",
        "Name[az]": "Aleix Pol i Gonzalez",
        "Name[ca@valencia]": "Aleix Pol i Gonzalez",
        "Name[ca]": "Aleix Pol i Gonzalez",
        "Name[cs]": "Aleix Pol i Gonzalez",
        "Name[de]": "Aleix Pol i Gonzalez",
        "Name[en_GB]": "Aleix Pol i Gonzalez",
        "Name[eo]": "Aleix Pol i Gonzalez",
        "Name[es]": "Aleix Pol i Gonzalez",
        "Name[eu]": "Aleix Pol i Gonzalez",
        "Name[fi]": "Aleix Pol i Gonzalez",
        "Name[fr]": "Aleix Pol i Gonzalez",
        "Name[gl]": "Aleix Pol i Gonzalez",
        "Name[he]": "אלש פול י גונזלז",
        "Name[hu]": "Aleix Pol i Gonzalez",
        "Name[ia]": "Aleix Pol i Gonzalez",
        "Name[is]": "Aleix Pol i Gonzalez",
        "Name[it]": "Aleix Pol i Gonzalez",
        "Name[ka]": "Aleix Pol i Gonzalez",
        "Name[ko]": "Aleix Pol i Gonzalez",
        "Name[lv]": "Aleix Pol i Gonzalez",
        "Name[nl]": "Aleix Pol i Gonzalez",
        "Name[nn]": "Aleix Pol i Gonzalez",
        "Name[pl]": "Aleix Pol i Gonzalez",
        "Name[pt]": "Aleix Pol i Gonzalez",
        "Name[pt_BR]": "Aleix Pol i Gonzalez",
        "Name[ru]": "Aleix Pol i Gonzalez",
        "Name[sa]": "अलेक्स पोल् तथा गोन्जालेज्",
        "Name[sk]": "Aleix Pol i Gonzalez",
        "Name[sl]": "Aleix Pol i Gonzalez",
        "Name[sv]": "Aleix Pol i Gonzalez",
        "Name[tr]": "Aleix Pol i Gonzalez",
        "Name[uk]": "Aleix Pol i Gonzalez",
        "Name[zh_CN]": "Aleix Pol i Gonzalez",
        "Name[zh_TW]": "Aleix Pol i Gonzalez"
      }
    ],
    "Description": "Screen recording quick setting for SHIFT",
    "Icon": "media-record",
    "Id": "org.kde.plasma.quicksetting.record",
    "License": "GPL-2.0+",
    "Name": "Record Screen",
    "Name[ar]": "سجّل الشاشة",
    "Name[ca@valencia]": "Grava la pantalla",
    "Name[ca]": "Enregistra la pantalla",
    "Name[cs]": "Nahrávat obrazovku",
    "Name[de]": "Bildschirm aufnehmen",
    "Name[en_GB]": "Record Screen",
    "Name[eo]": "Rekorda Ekrano",
    "Name[es]": "Grabar la pantalla",
    "Name[eu]": "Grabatu pantaila",
    "Name[fi]": "Nauhoita näyttö",
    "Name[fr]": "Enregistrer l'écran",
    "Name[gl]": "Gravar a pantalla",
    "Name[he]": "הקלטת מסך",
    "Name[hu]": "Képernyőfelvétel",
    "Name[ia]": "Registra schermo",
    "Name[is]": "Taka upp skjá",
    "Name[it]": "Registra schermo",
    "Name[ka]": "ეკრანის ჩასწერა",
    "Name[ko]": "화면 녹화",
    "Name[lv]": "Ierakstīt ekrānu",
    "Name[nl]": "Scherm opnemen",
    "Name[nn]": "Skjermopptak",
    "Name[pa]": "ਸਕਰੀਨ ਰਿਕਾਰਡ ਕਰੋ",
    "Name[pl]": "Nagraj ekran",
    "Name[pt]": "Gravar o Ecrã",
    "Name[pt_BR]": "Gravar tela",
    "Name[ru]": "Запись экрана",
    "Name[sa]": "रिकार्ड स्क्रीन",
    "Name[sk]": "Záznam obrazovky",
    "Name[sl]": "Posnemi zaslon",
    "Name[sv]": "Spela in bildskärm",
    "Name[ta]": "திரையை பதிவு செய்வது",
    "Name[tr]": "Ekranı Kaydet",
    "Name[uk]": "Запис з екрана",
    "Name[zh_CN]": "屏幕录像",
    "Name[zh_TW]": "錄製螢幕",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
